当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 问一个 关于软件安装的问题 关于epidermis_0.5.2-1_all.deb,求好心人
帖子发表于 : 2010-10-14 13:06 

注册: 2010-07-21 12:55
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
下了 DEB 文件,直接双击。。。error ,于是我又下了0.5.1.1 0.5 0.4 还是不行。。。
难道我 真的 这么菜?
另外 我觉得 虽然这是新手 区但是 看到 别人 帖子的问题 。。。发现很有 压派感
:em20
我 怀疑 他们真的是 新手 呜呜 。。。自卑


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 问一个 关于软件安装的问题 关于epidermis_0.5.2-1_all.deb,求好心人
帖子发表于 : 2010-10-14 13:09 

注册: 2010-07-21 12:55
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
忘了 说了 我用的是 10.04


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译